var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/agent-events/health/route.js")
R.c("server/chunks/[root-of-the-server]__0y6-~88._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_agent-events_health_route_actions_0db1_bw.js")
R.m(991468)
module.exports=R.m(991468).exports
